;default is the vaule for any repair not listed in this file.
[main]
default=False
Reset Registry Permissions=True
Reset File Permissions=True
File Permissions C:\=True
Reset Service Permissions=True
Repair Windows Firewall=True
Repair Hosts File=True
Remove Policies Set By Infections=True
Repair Network=True
Remove Temp Files=True
Repair Proxy Settings=True
Repair Windows Updates=True
Repair Windows Safe Mode=True
Restore Important Windows Services=True
Set Windows Services To Default Startup=True
Repair File Associations=True
Repair bat Association=True
Repair cmd Association=True
Repair com Association=True
Repair exe Association=True